<style TYPE="text/css">
<!--
P { text-indent: 25px; margin-top: 3px; margin-bottom: 3px; text-align: left }
p.n0 { margin-left: 0px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.o0 { margin-left: 25px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n1 { margin-left: 25px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i1 { margin-left: 25px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o1 { margin-left: 50px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n2 { margin-left: 50px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i2 { margin-left: 50px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o2 { margin-left: 75px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n3 { margin-left: 75px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i3 { margin-left: 75px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o3 { margin-left: 100px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n4 { margin-left: 100px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i4 { margin-left: 100px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o4 { margin-left: 125px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n5 { margin-left: 125px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i5 { margin-left: 125px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o5 { margin-left: 150px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n6 { margin-left: 150px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i6 { margin-left: 150px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o6 { margin-left: 175px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n7 { margin-left: 175px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i7 { margin-left: 175px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o7 { margin-left: 200px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n8 { margin-left: 200px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i8 { margin-left: 200px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o8 { margin-left: 225px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n9 { margin-left: 225px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i9 { margin-left: 225px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o9 { margin-left: 250px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n10 { margin-left: 250px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i10 { margin-left: 250px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o10 { margin-left: 275px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.n11 { margin-left: 275px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.i11 { margin-left: 275px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px }
p.o11 { margin-left: 300px; text-indent: -25px; margin-top: 3px; margin-bottom: 3px }
p.c { text-align: center; text-indent: 0px; margin-top: 3px; margin-bottom: 3px }
p.first-level {margin-left: 25px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px}
p.firstlevel {margin-left: 25px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px}
p.secondlevel {margin-left: 50px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px}
p.thirdlevel {margin-left: 75px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px}
p.fourthlevel {margin-left: 100px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px}
p.fifthlevel {margin-left: 125px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px}
p.sixthlevel {margin-left: 150px; text-indent: 25px; margin-top: 3px; margin-bottom: 3px}
p.blue { margin-left: 0px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px; color: #0000FF }
p.bluend { margin-left: 0px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px; color: #0000FF }
p.green { margin-left: 0px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px; color: #00CC00 }
p.greend { margin-left: 0px; text-indent: 0px; margin-top: 3px; margin-bottom: 3px; color: #00CC00 }
p.plch { font-size: 1pt; margin-top: 0px; margin-bottom: 0px }
h2 {margin-left: 0px; margin-top: 8px; margin-bottom: 3px; text-align: left }
h1 {margin-left: 0px; margin-top: 15px; margin-bottom: 3px; text-align: left }
-->
</style>
